Межсайтовый скриптинг в Belkin Wireless G Plus Router

Дата публикации:
13.07.2007
Всего просмотров:
920
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная сеть
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Belkin Wireless G Plus Router
Уязвимые версии: Belkin Wireless G Plus Router F5D7231-4 firmware version 4.05.03, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в имени хоста при просмотре DHCP клиентов. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: catalog.belkin.com/IWCatProductPage.process?Product_Id=179477

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA